## ldaptive 2.1.1+ds

=== debian/changelog ===
ldaptive (2.1.1+ds-1) unstable; urgency=medium

  * initial packaging (Closes: #1032119)

 -- Joseph Nahmias <jello@debian.org>  Tue, 28 Feb 2023 23:28:42 -0500
