=== debian/watch ===
version=4
opts="dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%,repacksuffix=+ds" \
  https://github.com/vt-middleware/ldaptive/tags \
  (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
