## ldaptive 2.1.2

=== debian/changelog ===
ldaptive (2.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Removed the -java-doc package (Closes: #1088124)
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 Dec 2024 22:59:45 +0100
