=== debian/control ===
--- 
+++ 
@@ -13,16 +13,20 @@
  liblogback-java,
  libmaven-bundle-plugin-java (>= 3.5.1),
  libmaven-dependency-plugin-java (>= 3.5.0),
- libmaven-javadoc-plugin-java (>= 3.4.1),
  libnetty-java,
  libslf4j-java (>= 1.7.32),
  libspring-context-java,
  testng,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/ldaptive.git
 Vcs-Browser: https://salsa.debian.org/java-team/ldaptive
 Homepage: http://www.ldaptive.org
 Rules-Requires-Root: no
+
+Package: libldaptive-java
+Architecture: all
+Depends: ${misc:Depends}, ${maven:Depends}
+Suggests: ${maven:OptionalDepends}
 Description: simple, extensible Java API for interacting with LDAP servers
  Ldaptive is a simple, extensible Java API for interacting with LDAP
  servers. It was designed to provide easy LDAP integration for application
@@ -50,21 +54,3 @@
      * Session Tracking (draft-wahl-ldap-session-03)
      * Tree Delete (draft-armijo-ldap-treedelete)
      * Virtual List View (draft-ietf-ldapext-ldapv3-vlv-09)
-
-Package: libldaptive-java
-Architecture: all
-Depends: ${misc:Depends}, ${maven:Depends}
-Suggests: ${maven:OptionalDepends}, libldaptive-java-doc
-Description: ${source:Synopsis}
- ${source:Extended-Description}
-
-Package: libldaptive-java-doc
-Architecture: all
-Section: doc
-Depends: ${misc:Depends}
-Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
-Suggests: libldaptive-java
-Description: ${source:Synopsis} - documentation
- ${source:Extended-Description}
- .
- This package contains the API documentation for libldaptive-java.
